Bug 458579 - Opening cheese preference crashes the application
Opening cheese preference crashes the application
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cheese (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-08-10 06:08 EDT by Kulbir Saini
Modified: 2008-09-07 06:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-07 06:24:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kulbir Saini 2008-08-10 06:08:18 EDT
Description of problem: Testing with F10-Alpha-i686 live iso in VirtualBox. I don't have any webcams in my system. Everything seems to work fine but when I open Edit->Preferences, cheese crashes.


Version-Release number of selected component (if applicable): 2.23.5


How reproducible: Always.


Steps to Reproduce:
1. Boot from F10-Alpha-i686 iso in VirtualBox.
2. Open Cheese.
3. Now open Edit->Preferences.
  
Actual results: Cheese crashes.


Expected results: A window displaying the preferences for cheese.


Additional info:
Comment 1 Matthias Clasen 2008-08-23 19:24:12 EDT
Does this still happen for you with cheese 2.23.90 in rawhide ?
Comment 2 Kulbir Saini 2008-08-23 19:44:49 EDT
I have a very low bandwidth, so can't keep up with rawhide. I'll test and get back with feedback once next pre-release is out.
Comment 3 Hans de Goede 2008-09-03 02:09:38 EDT
I saw this too and have committed a patch for this upstream see:
http://bugzilla.gnome.org/show_bug.cgi?id=546868

This has been applied and this should be fixed in 2.23.90 (it is for me).
Comment 4 Hans de Goede 2008-09-07 06:24:46 EDT
I strongly believe this is fixed in current rawhide (as I've seen the same crash myself and fixed it), hence I'm closing this bug. If it is not please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.